dataspeed_lm: {ubuntu: ros-lyrical-dataspeed-lm}
dataspeed_can_tools: {ubuntu: ros-lyrical-dataspeed-can-tools}
ds_dbw_can: {ubuntu: ros-lyrical-ds-dbw-can}
ds_dbw: {ubuntu: ros-lyrical-ds-dbw}
dataspeed_boot_usb: {ubuntu: ros-lyrical-dataspeed-boot-usb}
dataspeed_can_msgs: {ubuntu: ros-lyrical-dataspeed-can-msgs}
ds_dbw_joystick_demo: {ubuntu: ros-lyrical-ds-dbw-joystick-demo}
ds_dbw_msgs: {ubuntu: ros-lyrical-ds-dbw-msgs}
sainsmart_relay_usb: {ubuntu: ros-lyrical-sainsmart-relay-usb}
lusb: {ubuntu: ros-lyrical-lusb}
numato_gpio_usb: {ubuntu: ros-lyrical-numato-gpio-usb}
dataspeed_can_usb: {ubuntu: ros-lyrical-dataspeed-can-usb}
dataspeed_can: {ubuntu: ros-lyrical-dataspeed-can}
dataspeed_can_msg_filters: {ubuntu: ros-lyrical-dataspeed-can-msg-filters}
